# Generated by Django 2.1.3 on 2019-04-06 09:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0055_auto_20190406_1100'),
    ]

    operations = [
        migrations.AlterField(
            model_name='budgetreceiver',
            name='budget',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True, verbose_name='Reales Budget'),
        ),
        migrations.AlterField(
            model_name='budgetreceiver',
            name='planned_budget',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True, verbose_name='Geplantes Budget'),
        ),
        migrations.AlterField(
            model_name='budgetreceiver',
            name='receiver',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, to='core.Requester', verbose_name='Empfänger'),
        ),
        migrations.AlterField(
            model_name='budgetreceiver',
            name='student_count',
            field=models.IntegerField(blank=True, null=True, verbose_name='Studentenanzahl'),
        ),
    ]
